-- 基础信息
base_info = {
	group_id = 133309553
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 553001, monster_id = 28010301, pos = { x = -2837.061, y = 75.239, z = 5818.072 }, rot = { x = 0.000, y = 170.326, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 27 },
	{ config_id = 553002, monster_id = 28010301, pos = { x = -2831.053, y = 75.921, z = 5809.559 }, rot = { x = 0.000, y = 359.324, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 27 },
	{ config_id = 553003, monster_id = 28010301, pos = { x = -2834.918, y = 75.546, z = 5797.587 }, rot = { x = 0.000, y = 348.682, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 553001, 553002, 553003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
